h5.mb0 {margin-bottom: 0px !important;}
.noUnderline {text-decoration: none;}
.lh0{line-height: normal;}
.w-100{width: 100% !important;}
.d-md-flex {display: flex !important;}
.flex-md-equal{width: 100% !important;}
.pad20{padding: 20px;}

.pb0{padding-bottom: 0px !important;}
.pb10{padding-bottom: 10px;}
.pb20{padding-bottom: 20px;}
.pb30{padding-bottom: 30px;}
.pb40{padding-bottom: 40px;}
.pb50{padding-bottom: 50px;}
.pb100{padding-bottom: 100px;}

.pr0{padding-right: 0px !important;}
.pl0{padding-left: 0px !important;}
.pt20{padding-top: 20px;}
.pt30{padding-top: 30px;}

.mt1rem {margin-top: 1rem !important;}
.mt0 {margin-top: 0px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt80 {margin-top: 80px !important;}

.mb0{margin-bottom: 0px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}

.education img{padding-top: 1rem; padding-bottom: 1rem;}
.testimonials img{padding-top: 1rem; padding-bottom: 1rem;}
.hero-banner.card p{margin-bottom: 0px !important;}
.skills li{padding-bottom: 5px;}
.accomplishments li{padding-bottom: 5px;}
div.pro-dev h5{margin-bottom: 0px !important;}
div.pro-dev .row{padding-bottom: 20px; padding-top: 20px; border-bottom: 1px solid #cccccc;}
h3.sec-head{color: #dc3545; font-weight: bold;}
.card-gradient{background-image: linear-gradient(to bottom , #ffffff, #eeeeee);}

div.csr {padding-bottom: 0px;}
div.csr p {line-height: normal; margin-bottom: 0px;}
div.csr img {padding-bottom: 10px;}

div.csr-metrics{padding: 30px 20px;}
div.csr-metrics .col{border-left: 2px solid #cccccc;}
div.csr-metrics .col h1, p{margin-bottom: 0px;}

.bdrBtmNone{border-bottom: none !important;}
.flex-md-equal > * {flex: 1;}
.text-small-footer{font-size: 10pt; color: #666;}

.quote::before {content: "“"; font-size: 30px;}
.quote::after {content: "”"; font-size: 30px;}

.contactInfo li{padding-bottom: 25px;}
.contactInfo a{text-decoration: none;}

ul.nav a{font-size: 18px; color: #06B6D4;}
ul.nav a:hover{color: #fff;}
.menuSelected{font-weight: 600; color: #fff !important;}

.textLineOne{text-decoration: none !important;}
